@charset "utf-8";
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/*#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window{
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#444;
	display:none;
	border:7px solid #ccc;
	text-align:left;
	top:50%;
	left:50%;
	font-family:"微软雅黑";
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow a:hover{
	float:left;
	background:url(../img/boximg/closeHv.gif) no-repeat;
	width:50px;
	height:50px;
}
.closeGray{
	float:left;
	background:url(../img/boximg/close.gif) no-repeat;
	width:50px;
	height:50px;
}
#TB_closeAjaxWindow{
	float:right;
}
#TB_ajaxWindowTitle{
	float:left;
	padding-left:18px;
	line-height:50px;
	font-size:20px;
	color:#444;
	font-family:"微软雅黑";
	font-weight:bold;
}

#TB_title{
	width:100%;
	background-color:#f7f7f7;
	height:50px;
	border-bottom:1px solid #e6e6e6;
}

#TB_ajaxContent{
	clear:both;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/*发私信 弹框*/
.zhul_gz_sendmsg{
	float:left;
	padding-top:20px;
}
.zhul_gz_sendmsg td{
	font-size:14px;
}
.zhul_gz_sixincon{
	width:300px;
	height:80px;
	border:1px solid #bbb;
	padding:0 5px;
	font-size:12px;
	overflow-x:hidden;
	overflow-y:auto;
}
.zhul_qyzx_zishu{
    color:#999999;
    float:right;
    font-size:12px;
}
.zhul_qyzx_shuzi{
    color:#1caeed;
    font-size:14px;
    font-weight:bold;
}
.zhul_qy_textr{
	text-align:right;
	color:#999;
}
.zhul_gz_cjtext{
	float:left;
	width:140px;
	padding:0 5px;
	height:25px;
	line-height:25px;
	border:1px solid #bbb;
	font-size:12px;
	color:#bbb;
}
.zhul_errormsg{
	font-size:12px;
	color:#f00;
}
.zhul_errormsg img{
	vertical-align:middle;
}
.zhul_glbz_qxbtn{
	float:right;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -270px -206px;
	width:63px;
	height:28px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
}
.zhul_glbz_qxbtn:hover{
	float:right;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -334px -206px;
	width:63px;
	height:28px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
}
.zhul_ly_fbbot{
	float:left;
	width:100%;
	border-top:1px solid #eee;
	margin-top:10px;
	display:inline;
}
.zhul_ly_tjright{
	float:right;
	line-height:32px;
	padding:10px 20px 0 0;
}
.zhul_glbz_fsbtnHv{
	float:right;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -142px -206px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_glbz_fsbtnHv:hover{
	float:right;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -206px -206px;
	width:63px;
	height:28px;
	cursor:pointer;
}
/*评论成功提示*/
.zhul_success{
	border:3px solid #ddd;
	padding:10px 25px 10px 15px;
	position:fixed;
	top:38%;
	left:44%;
	background:#fff;
	_position:absolute;
	_top:expression((offsetParent.scrollTop-200)+document.documentElement.clientHeight-this.offsetHeight);
	z-index:9999;
}
.zhul_successIcon{
	float:left;	
	overflow:hidden;
	width:17px;
	height:17px;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -16px -63px;
	margin:8px 5px 7px 10px;
}
.zhul_successtitle{
	font-size:14px;
	line-height:33px;
}
/*我要留言弹出层样式*/
.zhul_ly_msg{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_ly_msg td{
	line-height:180%;
}
.zhul_ly_fbleft{
	text-align:right;
	font-size:14px;
}
.zhul_ly_text{
	width:330px;
	height:32px;
	border:solid 1px #bbb;
	padding:0 5px;
	line-height:32px;
	color:#bbb;		
}
.zhul_ly_textarea{
	width:330px;
	height:90px;
	border:1px solid #bbb;
	padding:5px;
	overflow-x:hidden;
	overflow-y:auto;
	font-size:14px;
	color:#999;
}
.zhul_ly_yanzhengma{
	width:100px;
	height:32px;
	border:solid 1px #bbb;
	padding:0 5px;
	line-height:32px;
	color:#444;		
}
.zhul_ly_msg img{
	vertical-align:middle;
}
.zhul_ly_fbbot{
	float:left;
	width:100%;
	border-top:1px solid #eee;
	margin-top:10px;
	display:inline;
}
.zhul_ly_tjright{
	float:right;
	line-height:32px;
	padding:10px 20px 0 0;
}
.zhul_ly_tjbtn{
	float:left;
	background:url(../img/indeximg/zhul_lyBg.gif) -115px -29px;
	width:71px;
	height:32px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_ly_tjbtnHv{
	float:left;
	background:url(../img/indeximg/zhul_lyBg.gif) -187px -29px;
	width:71px;
	height:32px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_ly_tjbtnHv:hover{
	float:left;
	background:url(../img/indeximg/zhul_lyBg.gif) -259px -29px;
	width:71px;
	height:32px;
	cursor:pointer;
}
/*点亮标识 弹出框*/
.zhul_glbz_fsbtn{
	float:right;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -207px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_glbz_fsbtnHv{
	float:right;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -271px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_glbz_fsbtnHv:hover{
	float:right;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -335px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_glbz_qxbtn{
	float:right;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -370px -1px;
	width:63px;
	height:28px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
	overflow:hidden;
}
.zhul_glbz_qxbtn:hover{
	float:right;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -434px -1px;
	width:63px;
	height:28px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
}
/*修改企业介绍弹框*/
.zhul_qy_editjs{
	float:left;
	width:540px;
	padding:20px;
}
.zhul_qy_textright{
	text-align:right;
	color:#666;
	font-size:14px;
	vertical-align:top
}
.zhul_qy_editText{
	float:left;
	width:448px;
	border:1px solid #ccc;
	color:#666;
	font-size:14px;
	padding:0 5px;
	height:150px;
	overflow-x:hidden;
	overflow-y:auto;
}
.zhul_qy_magleft{
	float:left;
	padding:8px 0 0 20px;
}
.zhul_qy_fbbot{
	float:left;
	width:100%;
	border-top:1px solid #eee;
}
.zhul_qy_fsbtn{
	float:left;
	background:url(../img/indeximg/zhul_lyBg.gif) -85px -100px;
	width:63px;
	height:28px;
	cursor:pointer
}
.zhul_qy_fsbtnHv{
	float:right;
	background:url(../img/indeximg/zhul_lyBg.gif) -149px -100px;
	width:63px;
	height:28px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_qy_fsbtnHv:hover{
	float:right;
	background:url(../img/indeximg/zhul_lyBg.gif) -213px -100px;
	width:63px;
	height:28px;
	cursor:pointer
}
.zhul_msgError{
	float:left; 
	overflow:hidden;
	width:13px;
	height:13px;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -15px -1px;
	margin:4px 5px 0px 0;
	display:inline;
}
/*删除提醒*/
.zhul_delMessage{
	float:left;
	padding:20px;
}
.zhul_delmsg{
	clear:both;
	font-size:14px;
	line-height:180%;
}
.zhul_delbtn{
	float:right;
	background:url(../img/indeximg/zhul_lyBg.gif) -285px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_delbtn:hover{
	float:right;
	background:url(../img/indeximg/zhul_lyBg.gif) -285px -91px;
	width:63px;
	height:28px;
	cursor:pointer;
}
/*评论成功提示*/
.zhul_success{
	border:3px solid #ddd;
	padding:10px 25px 10px 15px;
	position:fixed;
	top:38%;
	left:44%;
	background:#fff;
	_position:absolute;
	z-index:9999;
}
.zhul_successIcon{
	float:left;	
	overflow:hidden;
	width:17px;
	height:17px;
	background:url(../img/indeximg/zhul_qyzx_tishi.gif) -16px -63px;
	margin:8px 5px 7px 10px;
}
.zhul_successtitle{
	font-size:14px;
	line-height:33px;
}

/*转播框样式*/
.zhul_zb_content{
	float:left;
	width:515px;
	padding:20px 0 20px 20px;
}
.zhul_zb_text{
	float:left;
	width:505px;
	height:70px;
	border:1px solid #ddd;
	overflow-x:hidden;
	overflow-y:auto;
	font-size:12px;
	padding:5px;
	color:#444;
}
.zhul_zb_biaoqing{
	float:left;
	padding:8px 0 0 5px;
	position:relative;
	z-index:30;
}
.zhul_zb_biaoqing a:hover{
	color:#444;
}
.zhul_zb_biaoqing img{
	vertical-align:middle;
}
.zhul_zb_imglist{
	float:left;
	width:515px;
	padding-top:20px;
}
.zhul_zb_imglist li{
	float:left;
	margin-right:6px;
	position:relative;
	z-index:3;
}
.zhul_zb_imglist img{
	width:120px;
	height:90px;
	border:1px solid #ddd;
	padding:1px;
}
.zhul_zb_imglist .zhul_zb_imgHv img{
	border:2px solid #f99a2b;
	padding:0;
}
.zhul_zb_xuanzhong{
	float:left;
	background:url(../img/pubimg/zhul_bmpng.png);
	width:14px;
	height:14px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:-4px;
}
.zhul_zb_tishi{
	float:left;
	width:515px;
	padding-top:3px;
	*padding-top:8px;
}
.zhul_zb_lmsg{
	float:left;
	color:#999;
}
.zhul_zb_lmsg span{
	color:#1caeed;
}
.zhul_zb_page{
	float:right;
}
.zhul_zbbtn{
	float:right;
	background:url(../img/pubimg/zhul_pubBg.gif) -237px 0;
	width:63px;
	height:28px;
	cursor:pointer;
	overflow:hidden;
}
.zhul_zbbtn:hover{
	float:right;
	background:url(../img/pubimg/zhul_pubBg.gif) -173px 0;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_zb_zhuanyewb{
	float:right;
	padding-right:10px;
	_padding-top:3px;
}
.zhul_zb_facebox{
	float:left;
	position:absolute;
	top:33px;
	left:0;
	border:3px solid #ccc;
	width:430px;
	display:none;
	background:#fff;
	z-index:8888;
	padding-bottom:15px;
}
.zhul_zb_jiao{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -163px -112px;
	width:18px;
	height:12px;
	overflow:hidden;
	position:absolute;
	left:30px;
	top:-12px;
	z-index:9999;
}
.zhul_zb_close{
	float:right;
	padding:2px 2px 0 0;
}
.zhul_zb_closeicon{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -275px -29px;
	width:25px;
	height:25px;
}
.zhul_zb_close a:hover{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -249px -29px;
	width:25px;
	height:25px;
}
.zhul_zb_tabs{
	float:left;
	clear:both;
	width:100%;
	_margin-top:25px;
}
.zhul_zb_tabs a{
	font-size:16px;
	padding-left:15px;
}
.zhul_zb_biaoqing .zhul_zb_tabs a:hover{
	color:#1aaeec;
}
.zhul_zb_blue{
	color:#1aaeec;
}
.qqFaceBox{
	clear:both;
	float:left;
	width:100%;
}
#emotions1{
	float:left;
	background:url(../img/pubimg/green.gif) no-repeat;
	width:401px;
	height:161px;
	margin:5px 0 0 15px;
	display:inline;
}
#emotions2{
	float:left;
	background:url(../img/pubimg/red.gif) no-repeat;
	width:401px;
	height:161px;
	margin:5px 0 0 15px;
	display:inline;
}
.qqFaceBox a {
    display:block;
    float:left;
    height:41px;
    width:40px;
}

#win_hidden{
	position: fixed;
	background: #ffffff;
	z-index:9999;
	color:#444;
	border:7px solid #ccc;
	text-align:left;
	top:45%;
	left:42%;
	font-family:"微软雅黑";
}
* html #win_hidden { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
.forbidden{
	float:left;
	width:200px;
	height:30px;
	line-height:30px;
	padding:20px 0px;
	font-size:14px;
}

.zhul_pinglun_jg{
	float:left;
	background:url(../img/pubimg/zhul_jgicon.gif) no-repeat;
	width:17px;
	height:17px;
	overflow:hidden;
	margin:9px 5px 7px 10px;
	display:inline;
}